import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRSmokeCOAlarmClusterSelfTestCompleteEvent extends _NSObject {
    static alloc(): _MTRSmokeCOAlarmClusterSelfTestCompleteEvent;
    static new(): _MTRSmokeCOAlarmClusterSelfTestCompleteEvent;
    init(): _MTRSmokeCOAlarmClusterSelfTestCompleteEvent;
}
export interface _MTRSmokeCOAlarmClusterSelfTestCompleteEvent extends _NSCopying {
}
